/* No comment provided by engineer. */
"Account" = "Conta";

/* No comment provided by engineer. */
"Amount" = "Quantia";

/* No comment provided by engineer. */
"Date" = "Data";

/* No comment provided by engineer. */
"Description" = "Descrição";

/* No comment provided by engineer. */
"Search" = "Pesquisa";

/* No comment provided by engineer. */
"Search transactions" = "Pesquisar transacções";

/* No comment provided by engineer. */
"Show in Account" = "Mostrar na conta";

/* No comment provided by engineer. */
"Show or hide transactions" = "Mostrar ou ocultar transacções";

/* No comment provided by engineer. */
"State" = "Estado";

